Subject: Re: Nethack and Cygwin - Compils, Installs and doesn't work :)
From: Robert Collins <[email-masked]>
To: Brian Rowe <[email-masked]>
Cc: [email-masked]
Date: 01 Oct 2002 11:05:36 +1000

On Tue, 2002-10-01 at 10:31, Brian Rowe wrote:
> I got past some challenges, but am a little confused
> on where to go next with Cygwin and debugging this.
> Nethack compiled, no errors.
> It installed in the /usr/games directory
> where it put nethack.exe
> I run nethack.exe and it just sits there, no error
> nothing.
> Any ideas, on what I could try or has anyone else
> tried this?

It worked fine a couple of years back. I sent some patches off for it,
which got accepted.

Cheers,
Rob
-- 
---
GPG key available at: http://users.bigpond.net.au/robertc/keys.txt.
---